
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>web2feb</title>
</head>
<body>
    <ol>
        <li>Главная страница методом GET в протоколе HTTP 1.0 <br><img src="img/1.png" alt="pic1"></li>
        <li>Внутренняя страница методом GET в протоколе HTTP 1.1 <br><img src="img/2.png" alt="pic2"></li>
        <li>Размер файла file.tar.gz, не скачивая его<br><img src="img/3.png" alt="pic3"></li>
        <li>Медиатип ресурса /image.png<br><img src="img/4.png" alt="pic4"></li>
        <li>Комментарий на сервер <br><img src="img/5.png" alt="pic5"></li>
        <li>Первые 100 байт файла <br><img src="img/6.png" alt="pic6"></li>
        <li>Кодировку ресурса /index.php<br><img src="img/7.png" alt="pic7"></li>
    
</ol>

</body>
</html>
